default:
  http_metas:
    content-type: text/html

  metas:
    title:        Module d'administration Email Passion - Articles
    robots:       no-follow
    description:  Module d'administration Email Passion
    keywords:     Module d'administration Email Passion
    language:     fr

  stylesheets:    [main, backoffice]

  javascripts:    [nicedit/nicEdit, jq/jquery]

  has_layout:     on
  layout:         layout
